### Method

# Gimp ColorConfig get_out_of_gamut_color

#### Declaration [src]

    void
    gimp_color_config_get_out_of_gamut_color (
      GimpColorConfig* config,
      GimpRGB* color
    )

#### Description

No description available.

Available since: | 3.0

Gets property | `Gimp.ColorConfig:out-of-gamut-color`

#### Parameters

`color` | `GimpRGB`
| Return location for a `GimpRGB`.
| The data is owned by the caller of the function.